.star-input>.input,
.star-input>.input>label:hover,
.star-input>.input>input:focus+label,
.star-input>.input>input:checked+label{display: inline-block;vertical-align:middle;background:url('/images/rating/icon_star.jpg')no-repeat;background-size:cover;}
.star-input>.input{display:inline-block;width:118px;background-size:118px;height:20px;white-space:nowrap;overflow:hidden;position: relative;margin-bottom:10px}
.star-input>.input>input{position:absolute;width:1px;height:1px;opacity:0;}
star-input>.input.focus{outline:1px dotted #ddd;}
.star-input>.input>label{width:20px;height:0;padding:20px 0 0 0;overflow: hidden;float:left;cursor: pointer;position: absolute;top: 0;left: 0;}
.star-input>.input>label:hover,
.star-input>.input>input:focus+label,
.star-input>.input>input:checked+label{background-size: 118px;background-position: 0 bottom;}
.star-input>.input>label:hover~label{background-image: none;}
.star-input>.input>label[for="p1"]{width:23px;z-index:5;}
.star-input>.input>label[for="p2"]{width:46px;z-index:4;}
.star-input>.input>label[for="p3"]{width:69px;z-index:3;}
.star-input>.input>label[for="p4"]{width:92px;z-index:2;}
.star-input>.input>label[for="p5"]{width:125px;z-index:1;}
.star-input>output{display:inline-block;width:60px; font-size:18px;text-align:right; vertical-align:middle;}